	[
		{
			"id": 1,
			"semester": "20231",
			"kode_mk": "201004-705-01-013",
			"nama_mk": "STRATEGI ALGORITMA",
			"nama_kelas": "A",
			"id_jenis_evaluasi": "2",
			"nama_basis_evaluasi": "Aktivitas Partisipatif",
			"komponen_evaluasi": "",
			"deskripsi_inggris": "Participatory Activity",
			"bobot_evaluasi": "20",
			"kode_jurusan": "55201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": "2",
			"semester": "20231",
			"kode_mk": "201004-705-01-013",
			"nama_mk": "STRATEGI ALGORITMA",
			"nama_kelas": "A",
			"id_jenis_evaluasi": "3",
			"nama_basis_evaluasi": "Hasil Proyek",
			"komponen_evaluasi": "",
			"deskripsi_inggris": "Project Outcomes",
			"bobot_evaluasi": "0",
			"kode_jurusan": "55201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 3,
			"semester": "20231",
			"kode_mk": "201004-705-01-013",
			"nama_mk": "STRATEGI ALGORITMA",
			"nama_kelas": "A",
			"id_jenis_evaluasi": "4",
			"nama_basis_evaluasi": "Kognitif/ Pengetahuan",
			"komponen_evaluasi": "TGS",
			"deskripsi_inggris": "Assigment",
			"bobot_evaluasi": "20",
			"kode_jurusan": "55201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": "4",
			"semester": "20231",
			"kode_mk": "201004-705-01-013",
			"nama_mk": "STRATEGI ALGORITMA",
			"nama_kelas": "A",
			"id_jenis_evaluasi": "4",
			"nama_basis_evaluasi": "Kognitif/ Pengetahuan",
			"komponen_evaluasi": "QIZ",
			"deskripsi_inggris": "Quiz",
			"bobot_evaluasi": "20",
			"kode_jurusan": "55201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 5,
			"semester": "20231",
			"kode_mk": "201004-705-01-013",
			"nama_mk": "STRATEGI ALGORITMA",
			"nama_kelas": "A",
			"id_jenis_evaluasi": "4",
			"nama_basis_evaluasi": "Kognitif/ Pengetahuan",
			"komponen_evaluasi": "UTS",
			"deskripsi_inggris": "Midterm Exam",
			"bobot_evaluasi": "20",
			"kode_jurusan": "55201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 6,
			"semester": "20231",
			"kode_mk": "201004-705-01-013",
			"nama_mk": "STRATEGI ALGORITMA",
			"nama_kelas": "A",
			"id_jenis_evaluasi": "4",
			"nama_basis_evaluasi": "Kognitif/ Pengetahuan",
			"komponen_evaluasi": "UAS",
			"deskripsi_inggris": "Finalterm Exam",
			"bobot_evaluasi": "20",
			"kode_jurusan": "55201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 7,
			"semester": "20231",
			"kode_mk": "702-02-024",
			"nama_mk": "Filsafat Sains Islam",
			"nama_kelas": "B",
			"id_jenis_evaluasi": "2",
			"nama_basis_evaluasi": "Aktivitas Partisipatif",
			"komponen_evaluasi": "",
			"deskripsi_inggris": "Participatory Activity",
			"bobot_evaluasi": "20",
			"kode_jurusan": "46201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 8,
			"semester": "20231",
			"kode_mk": "702-02-024",
			"nama_mk": "Filsafat Sains Islam",
			"nama_kelas": "B",
			"id_jenis_evaluasi": "3",
			"nama_basis_evaluasi": "Hasil Proyek",
			"komponen_evaluasi": "",
			"deskripsi_inggris": "Project Outcomes",
			"bobot_evaluasi": "0",
			"kode_jurusan": "46201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 9,
			"semester": "20231",
			"kode_mk": "702-02-024",
			"nama_mk": "Filsafat Sains Islam",
			"nama_kelas": "B",
			"id_jenis_evaluasi": "4",
			"nama_basis_evaluasi": "Kognitif/ Pengetahuan",
			"komponen_evaluasi": "TGS",
			"deskripsi_inggris": "Assigment",
			"bobot_evaluasi": "20",
			"kode_jurusan": "46201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 10,
			"semester": "20231",
			"kode_mk": "702-02-024",
			"nama_mk": "Filsafat Sains Islam",
			"nama_kelas": "B",
			"id_jenis_evaluasi": "4",
			"nama_basis_evaluasi": "Kognitif/ Pengetahuan",
			"komponen_evaluasi": "QIZ",
			"deskripsi_inggris": "Quiz",
			"bobot_evaluasi": "20",
			"kode_jurusan": "46201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 11,
			"semester": "20231",
			"kode_mk": "702-02-024",
			"nama_mk": "Filsafat Sains Islam",
			"nama_kelas": "B",
			"id_jenis_evaluasi": "4",
			"nama_basis_evaluasi": "Kognitif/ Pengetahuan",
			"komponen_evaluasi": "UTS",
			"deskripsi_inggris": "Midterm Exam",
			"bobot_evaluasi": "20",
			"kode_jurusan": "46201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		},
		{
			"id": 1,
			"semester": "20231",
			"kode_mk": "702-02-024",
			"nama_mk": "Filsafat Sains Islam",
			"nama_kelas": "B",
			"id_jenis_evaluasi": "4",
			"nama_basis_evaluasi": "Kognitif/ Pengetahuan",
			"komponen_evaluasi": "UAS",
			"deskripsi_inggris": "Finalterm Exam",
			"bobot_evaluasi": "20",
			"kode_jurusan": "46201",
			"status_error": "2",
			"unik_id": 0,
			"keterangan": "Rencana Evaluasi sudah ada"
		}
	]